<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <VariableForExMan> 
        <Data key="$indesign">$InstallFolder</Data>
        <Data key="$indesign_user">$UserDataFolder/Adobe/Adobe InDesign CS6</Data>
        <Data key="DisplayName">InDesign CS6</Data>
        <Data key="GlobalProductName">Adobe InDesign CS6</Data>
        <Data key="ProductName">InDesign</Data>
        <Data key="ProductVersion">8.0</Data>
        <Data key="HostNameForCSXS">IDSN</Data>
        <Data key="IconPath">Configuration/Icon.png</Data>
        <Data key="SupportedInSuite">CS6</Data>
        <Data key="DefaultLocale">en_US</Data>
        <Data key="NeedLockableExtension">true</Data>
        <Data key="ShowInstalledFiles">true</Data>
        <Data key="Bit">32</Data>
        <Data key="PreExtensionFolder">$SharedCommonDataFolder/Adobe/InDesign/Version 8.0/en_US/Extensions</Data>
        <Data key="PluginConfigFile">$UserDataFolder/Adobe/InDesign/Version 8.0/en_US/PlugInConfig.txt</Data>
    </VariableForExMan>  
</Configuration>

